{
  "name": "aparOilData",
  "version": "1.0.0",
  "description": "",
  "type": "module",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.3",
    "moment": "^2.29.4",
    "mqtt": "^4.3.7",
    "mysql2": "^3.0.1",
    "node-schedule": "^2.1.1",
    "nodemailer": "^6.9.0"
  }
}
